[1.7.10] Material Energy^4

parcel31u

New Member
Jul 29, 2019
660
1
0
Is this related to that screenshot we got a bit ago? or is it just a modpack?
No, me^ex is a small project I started last night. It's a collection of bleeding edge builds of new mods that are 1.8. It's very unstable, but all the mods are mostly working. I'll update it when more mods come out for 1.8.

I'm still working on my actual full mod pack me^-1
 

NJM1564

New Member
Jul 29, 2019
2,348
0
0
No, me^ex is a small project I started last night. It's a collection of bleeding edge builds of new mods that are 1.8. It's very unstable, but all the mods are mostly working. I'll update it when more mods come out for 1.8.

I'm still working on my actual full mod pack me^-1
Insistently the 1.9 update is supposed to be the combat update. So that's another reason why many will probably be skipping 1.8.
 

KeepOnDigging

New Member
Jul 29, 2019
15
0
0
I have no idea what is incompatible?
Well, the curse client is only available for Windows.
There are no downloadable files either here:
http://www.curse.com/modpacks/minecraft/229430-material-energy-4#t1:other-downloads
or here:
http://minecraft.curseforge.com/modpacks/229430-material-energy-4/files
the way for instance Agrarian Skies 2 have a Mac/Linux download:
http://minecraft.curseforge.com/modpacks/225550-agrarian-skies-2/files

So… would anyone with the ME^4 update be willing to ZIP up their instance folder and upload it someplace?
I'd love to play this pack with the update!

Thank you, and
KeepOnDigging!
 
  • Like
Reactions: DiverDan80

McFrugal

New Member
Jul 29, 2019
225
0
0
What is ME^4 legacy? The FTB launcher's version is 1.0.4 so I assume legacy is a different modpack altogether. It's not like you'd go straight from 1.0.4 to 1.5.5.

Also why even put it on the Curse client? In my experience, the curse forums are awful (terrible ads, bad layout) and there's no reason to associate with that garbage. The fact that people can't even use the curse launcher is further evidence of it being bad.
 

BigManVegas

New Member
Jul 29, 2019
96
0
0
What is ME^4 legacy? The FTB launcher's version is 1.0.4 so I assume legacy is a different modpack altogether. It's not like you'd go straight from 1.0.4 to 1.5.5.

Also why even put it on the Curse client? In my experience, the curse forums are awful (terrible ads, bad layout) and there's no reason to associate with that garbage. The fact that people can't even use the curse launcher is further evidence of it being bad.
Because the FTB launcher is discontinued and the team is moving everything over to the curse client. I do agree the I like the FTB forums a lot better than the curse forums so I don't know if they will change or not we just have to see what's in the future.
 

McFrugal

New Member
Jul 29, 2019
225
0
0
Because the FTB launcher is discontinued and the team is moving everything over to the curse client. I do agree the I like the FTB forums a lot better than the curse forums so I don't know if they will change or not we just have to see what's in the future.
That can't be right. They just updated FTB Infinity yesterday!
 

therodet

New Member
Jul 29, 2019
19
0
0
Evidently I'm missing something... is there a trick to getting ME4 to show in the curse client? I can see ME-eX, but not 4.
 

KeepOnDigging

New Member
Jul 29, 2019
15
0
0
I just spent 3 hours battling with the Curse client on an old Windows machine that I dusted off just for this pack.
And eventually I found out that… ME^4 is not available through the Curse client!
ME^Ex is available, as are FTB packs, Jadedcat's packs etc. Over 40 packs in all. But not ME^4.

Which leaves me completely confused!

How can I play this updated version of ME^4?

Thanks, and
KeepOnDigging!
 
  • Like
Reactions: Xputurnameherex